<div class="container col-md-6">
    <div class="card">
        <div class="card-header">
            <h3>Modificar Factura</h3>
        </div>
        
        <div class="car-body">
            <!-- <form action=""  method="POST">
                <div class="form-group">
                    <label for="num_factura">Numero de Factura</label>
                    <input [(ngModel)]="factura.num_factura" type="text" class="form-control">
                </div>
                <div class="form-group">
                    <label for="id_cliente">Id del Cliente</label>
                    <input [(ngModel)]="factura.id_cliente" type="text" class="form-control">
                </div>
                <div class="form-group">
                    <label for="Fecha">Fecha</label>
                    <input [(ngModel)]="factura.fecha" type="text" class="form-control">
                </div>
                <button (click)="editFactura()" class="btn btn-danger">Guardar</button>
            </form> -->
        </div>
    </div>
</div>